<?php
/**
 * Top Ranking
 * https://webenginecms.org/
 * 
 * @version 1.0.0
 * @author Gabo Development <https://gabodevelop.com/>
 * @copyright (c) 2026 Gabriel Development, All Rights Reserved
 * @build w641ba01901cb0925ec50f543e59acbd
 */

try {
	
	$TopRanking = new \Plugin\TopRanking\TopRanking();
	$TopRanking->loadModule('top');
	
} catch(Exception $ex) {
	message('error', $ex->getMessage());
}